.

Save e Versão antiga

Iniciado a , atualizado em .
Save e Versão antiga
Uma vez jogava Skyrim em uma versão, dai agora instalei de novo só que em uma versão inferior a de antes, e na hora de carregar o save diz que tem que atualizar... mas eu nao quero atualizar, tem como fazer o save rodar nessa versão ultrapassada?
Re: Save e Versão antiga
Nope... Vai ter que atualizar o jogo ou iniciar um jogo novo do zero.